Subject: Re: Transaction Volume
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Mon, 15 Sep 2008 11:10:30 -0400

David,
We were in our "slow season".  We are mostly a 4th quarter & 1st quarter business.  Our second quarter is when you will start to see out decline and we just try to maintain at a minimum during the 3rd.  So we are about a month away until you will start to see our numbers go back up.  Let me know if you have any other questions.
Thank you,
Michael Bishop - LLPS
  ----- Original Message ----- 
  From: Lynch, David 
  To: Mike 
  Sent: Monday, September 15, 2008 8:57 AM
  Subject: Transaction Volume

  Mike,  Hope you had a good weekend. 

  I wanted to see if your drop in payment volume was seasonal or if we could expect a drop in volume to trend in the coming month?  Our risk team constantly watches for drops and spikes and I want to be sure if this is going to spike up that I let them know to expect this.  Thanks 

  David Lynch

  Account Manager 

  PayPal.com 

  The safest, easier way to pay online

  12312 Port Grace Blvd, LaVista, NE 68128

  Direct 402 952 8848 Cell 402 253 5570

  [email-masked]